<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Daniel´s Homepage</title>

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/main.min.css">

  <!-- Bulma -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.2/css/bulma.min.css">
</head>

<body class="has-navbar-fixed-top">
  <nav class="navbar is-fixed-top is-dark" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
      <a class="navbar-item" href="/">
        <!-- <img src="https://bulma.io/images/bulma-logo.png" width="112" height="28"> -->
        Daniel Rötzer
      </a>
  
      <a role="button" id="navbar-burger-toggle" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="my-navbar">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>
  
    <div id="my-navbar" class="navbar-menu">
  
      <div class="navbar-end">
        <a class="navbar-item is-active" href="/">
          Home
        </a>
        <a class="navbar-item" href="pages/projects.html">
          Projects
        </a>
        <a class="navbar-item" href="pages/contact.html">
          Contact
        </a>
      </div>
    </div>
  </nav>

  
  <div class="container">
    <div class="profile-picture">
      <img src="assets/img/profile/me_full.jpg" alt="Thats Me" title="Thats Me">
    </div>
  </div>

  <script src="js/main.min.js"></script>
</body>
</html>